Display overview

Use Display in Control Panel to customize your desktop and display settings. These settings control how your desktop looks and how your monitor displays information.

You can completely customize the colors and fonts that are used in Windows on your screen. You can also set a picture, pattern, or HTML document as your wallpaper, or set up a screen saver with a password to protect your work. Visual effects are available to smooth fonts or enhance the appearance of menus and file commands when you open and close them.

With Display, you can also change display settings on your computer. You can specify color settings, change your screen resolution, and set the refresh rate for your monitor. If you are using multiple monitors, you can specify individual settings for each display.

The Active Desktop feature in Windows 2000 makes your desktop look and work like a Web page. Using the Web tab in the Display Properties dialog box, you can add Active Desktop items to display on your screen, or to work on offline.

You must be logged on as an administrator to the local computer to make certain changes in Display.

For more overview information, see Related Topics.

Related Topics


Common tasks: Display Properties

Common tasks

The following tasks are frequently performed when you want to change various display settings on your computer.

Choose a desktop background

Specify a desktop picture and pattern to display on your desktop.

Step-by-step procedure

Change the look of individual desktop items or choose a desktop scheme

Choose the colors and fonts for the windows that display information and programs on your screen.

Step-by-step procedure

Specify how many colors are displayed on your monitor

Increase or decrease the number of colors your monitor uses to display items on your screen.

Step-by-step procedure

Change your screen resolution

Increase or decrease the size of your desktop by changing your screen resolution.

Step-by-step procedure

Use multiple monitors to display more information

If you have more than one monitor connected to your computer, you can display more information by dragging open windows to different screens, or resizing information across numerous monitors.

Step-by-step procedure


Change the number of colors displayed on a monitor

To change the number of colors displayed on a monitor

  1. Open Display in Control Panel.
  2. On the Settings tab, if you are using multiple monitors, click the monitor icon that represents the monitor that you want to adjust.
  3. In the Colors list, click a color setting.

Notes

  • A High Color setting will display over 65,000 colors. A True Color setting will allow over 16 million colors.
  • Settings that display a large number of colors require a significant amount of your computer's processor resources.
  • Your monitor and display adapter determine the maximum number of colors that can appear on your screen.
  • If you are using multiple monitors and you click the icon for a secondary monitor, the Extend my Windows desktop onto this monitor check box must be selected to change the settings for that monitor. You can specify the color settings for each installed monitor.


Change your screen resolution

To change your screen resolution

  1. Open Display in Control Panel.
  2. On the Settings tab, under Screen area, drag the slider, and then click Apply.

Notes

  • A higher screen resolution reduces the size of items on your screen and increases the size of your desktop.
  • Your monitor and display adapter determine whether you can change your screen resolution.


Change the refresh frequency for your monitor

To change the refresh frequency for your monitor

  1. Open Display in Control Panel.
  2. On the Settings tab, click Advanced.
  3. On the Monitor tab, in the Refresh Frequency list, click a new refresh rate.

Notes

  • The default refresh frequency setting is 60 Hertz, although your monitor may support a high setting. Check your manufacturer's documentation for information regarding the settings your monitor supports.
  • A higher refresh frequency reduces any flicker on your screen, but choosing a setting that is too high for your monitor can make your display unusable and cause damage to your hardware.


Use larger or smaller display fonts

To use larger or smaller display fonts

  1. Open Display in Control Panel.
  2. On the Settings tab, click Advanced.
  3. On the General tab, in the Font Size list, click the font setting you want used for system fonts.
  4. If you choose Other in the Font Size list, you can set custom options in Custom Font Size by either selecting one of the percentage options in the drop-down list or clicking on the ruler and dragging the pointer to specify a font size.

Notes

  • You will be prompted to install the new fonts and restart your computer to apply any changes.
  • The font size you specify on the General tab affects all video adapters on your system. You can still change font settings for individual window items on the Appearance tab, but your choices will reflect the size of the display font you specified.


Set or change a screen saver

To set or change a screen saver

  1. Open Display in Control Panel.
  2. On the Screen Saver tab, under Screen Saver, click a screen saver in the list.

Notes

  • After you select a screen saver, it will automatically start when your computer is idle for the number of minutes specified in Wait.
  • To clear the screen saver after it has started, move your mouse or press any key. Or, if you have assigned a screen saver password, type your logon password.
  • To view possible setting options for a particular screen saver, click Settings on the Screen Saver tab.
  • Click Preview to see how the selected screen saver will appear on your monitor. Move your mouse or press any key to end the preview.


Protect your files by using a screen saver password

To protect your files by using a screen saver password

  1. Open Display in Control Panel.
  2. On the Screen Saver tab under Screen Saver, choose a screen saver from the list.
  3. Select the Password protected check box.

Notes

  • Selecting the Password protected check box will lock your workstation when the screen saver is activated. When you begin working again you will be prompted to type your password to unlock it.
  • Your screen saver password is the same as your logon password.


Set or change the background of your desktop

To set or change the background of your desktop

  1. Open Display in Control Panel.
  2. On the Background tab, do one or more of the following:
    • Select a background picture from the wallpaper list. In the Picture Display list, click Center, Tile, or Stretch.
    • Click Pattern to open the Pattern dialog box. Under Pattern, click the desired pattern.

Notes

  • Background pictures may have the following file extensions: .bmp, .gif, .jpg, .dib, .htm.
  • You can set an .htm document as your wallpaper by saving the document to your hard drive. On the Background tab, click Browse to find your saved document and set it as your wallpaper.
  • If you choose an .htm document as your background picture, the Center, Tile, and Stretch options are unavailable.
  • The Pattern button is dimmed if your background picture is tiled or stretched.
  • You can also customize a pattern design. For more information, see Related Topics.


Set a graphic from a Web site as your wallpaper

To set a graphic from a Web site as your wallpaper

  1. Right-click the graphic you want to set as your wallpaper, and then click Set as Wallpaper.
  2. View your desktop to see the graphic displayed.

Notes

  • To change the display options for the graphic, in the Display Properties dialog box, click the Background tab, and in the Picture Display list, click Center, Tile, or Stretch.
  • When you set a graphic from a Web site as wallpaper, it will be saved in the wallpaper list as Internet Explorer Wallpaper. Each new graphic you set as wallpaper will replace the old one.


Set or change the look of individual desktop items

To set or change the look of individual desktop items

  1. Open Display in Control Panel.
  2. On the Appearance tab, in the Item list, click the element you want to change, such as Window, Menu, or Scrollbar, and then adjust the appropriate settings, such as color, font, or font size.

Notes

  • The settings on the Appearance tab allow you to change the colors and fonts in the windows that display information and programs on your screen.
  • To select a predefined color and font scheme, click an option in the Scheme list.
  • To create a customized scheme, select your desired settings in the Item list, click Save As, and then type a name for the scheme. The new scheme will be added to the Scheme list.
  • The Font area will be unavailable for elements in the Item list that do not display text.


Customize a desktop pattern

To customize a desktop pattern

  1. Open Display in Control Panel.
  2. On the Background tab, click Pattern to open the Pattern dialog box.
  3. In the Pattern list, click the desktop pattern you want to modify, and then click Edit Pattern.
  4. Under Name, type a new name for your pattern. Otherwise, the selected pattern will be changed.
  5. Under Pattern, click the blocks to reverse the color and change the pattern.

    Under Sample, you can see the pattern change with each click.

  6. Click Add to add your new pattern to the Pattern list, and then click Done.

Notes

  • If the Pattern button is dimmed, then your desktop pattern is hidden due to a tiled or stretched background picture, or your background picture is an .htm document.
  • To change the pattern color, on the Appearance tab, in the Item list, click Desktop, and then select the color you want.
  • To remove a pattern, click it in the Pattern list, click Edit Pattern, and then click Remove.


Set or change visual effects in Windows 2000

To set or change visual effects in Windows 2000

  1. Open Display in Control Panel.
  2. On the Effects tab, select:
    • Use transition effects for menus and tooltips to enable animations such as fading and scrolling.
    • Smooth edges of screen fonts to made text more readable.
    • Use large icons to increase the size of the icons that represent files, folders, and shortcuts.
    • Show icons using all possible colors to display desktop icons using all the colors supported by your display adapter.
    • Show window contents while dragging to display the entire contents of a window while you move it on your screen.
    • Hide keyboard navigation indicators until I use the Alt key to suppress the drawing of keyboard shortcuts (the underlined characters in menus and controls) and input focus indicators (the dotted rectangles around active objects). These features are automatically activated when you start using the ALT, TAB, or arrow keys to navigate in Windows.

Notes

  • If you select Smooth edges of screen fonts, you must have a video card and monitor that support a color setting of at least 256 colors. Best results are achieved with high color (16-bit color) or true color support.


Change fonts displayed on your desktop

To change fonts displayed on your desktop

  1. Open Display in Control Panel.
  2. On the Appearance tab, under Item, click the element that displays the font you want to adjust.
  3. In Font, click a new font.

Notes

  • The Font area will be unavailable for elements in the Item list that do not display text.


Multiple monitors overview

Windows 2000 has a new multiple monitor functionality that increases your work productivity by expanding the size of your desktop. Connecting up to ten individual monitors, you can create a desktop large enough to hold numerous programs or windows.

You can easily work on more than one task at a time by moving items from one monitor to another or stretching them across numerous monitors. Edit images or text on one monitor while viewing Web activity on another. Or you can open multiple pages of a single, long document and drag them across several monitors to easily view the layout of text and graphics. You could also stretch a Microsoft Excel spreadsheet across two monitors so you can view numerous columns without scrolling.

One monitor serves as the primary display and will hold the logon dialog box when you start your computer. In addition, most programs will display windows on the primary monitor when you initially open them. Different resolutions and different color depths can be set for each monitor. Multiple monitors can be connected to individual graphics adapters or to a single adapter that supports multiple outputs.

You can use Display in Control Panel to configure the settings for multiple monitors.


Install additional monitors

To install additional monitors

  1. Turn off your computer.
  2. Insert your additional Peripheral Component Interconnect (PCI) or Accelerated Graphics Port (AGP) video adapter into an available slot.
  3. Plug your additional monitor into the card.
  4. Turn on your computer. Windows 2000 will detect the new video adapter and install the appropriate drivers.
  5. Open Display in Control Panel.
  6. On the Settings tab, click the monitor icon that represents the monitor you want to use in addition to your primary monitor.
  7. Select the Extend my Windows desktop onto this monitor check box, and then click Apply or OK.

Notes

  • Selecting the Extend my Windows desktop onto this monitor check box allows you to drag items across your screen onto alternate monitors.

    Or, you can resize a window to stretch it across more than one monitor.

  • To use the multiple monitor support feature, you need a PCI or AGP video adapter for each monitor. If you have an onboard video adapter (one that is not a plug-in card but is part of the motherboard) that you want to use as part of a multiple-monitor configuration, it must be set as VGA. For more information about configuring multiple monitors, see the Windows 2000 Resource Kit.

    For a comprehensive list of the devices supported by Windows operating systems, see the Microsoft Windows Hardware Compatibility List at the Microsoft Web site (http://www.microsoft.com/).

  • The operating system always needs a VGA device. The computer's basic input/output system (BIOS) detects the VGA device based on slot order, unless the BIOS offers an option for choosing which device is to be treated as the VGA device.
  • The VGA device cannot be stopped, which is an important consideration for docking units.
  • The monitor that is designated as the primary monitor will display the logon dialog box when you start your computer. In addition, most programs will display windows on the primary monitor when you initially open them.


Arrange multiple monitors

To arrange multiple monitors

  1. Open Display in Control Panel.
  2. On the Settings tab, click Identify to display a large number on each of your monitors, showing which monitor corresponds with each icon.
  3. Click on the monitor icons and drag them to positions that represent how you want to move items from one monitor to another, and then click OK or Apply to view changes.

Notes

  • The icon positions determine how you move items from one monitor to another. For example, if you are using two monitors and you want to move items from one monitor to the other by dragging left and right, place the icons side by side. To move items between monitors by dragging up and down, place the icons one above the other. The icon positions do not have to correspond to the physical positions of the monitors. You can place the icons one above the other even though your monitors are side by side.


Change the primary monitor

To change the primary monitor

  1. Open Display in Control Panel.
  2. On the Settings tab, click the monitor icon that represents the monitor you want to designate as the primary one.
  3. Select the Use this device as the primary monitor check box.

    This check box is unavailable when you select the monitor icon that is currently set as your primary monitor.

Notes

  • The monitor that is designated as the primary monitor will display the logon dialog box when you start your computer. In addition, most programs will display windows on the primary monitor when you initially open them.


Move items between monitors

To move items between monitors

  1. Open Display in Control Panel.
  2. On the Settings tab, click Identify to display a large number on each of your monitors, showing which monitor corresponds with each icon.
  3. Click on the monitor icons and drag them to positions that represent how you want to move items from one monitor to another, and then click OK or Apply.
  4. Drag an item on your desktop across your screen until it appears on the alternate monitor.

    Or, you can resize a window to stretch it across more than one monitor.

Notes

  • The arrangement of the icons determines how you drag items from one monitor to another. For example, if you are using two monitors and you want to move items from one monitor to the other by dragging left and right, arrange the icons side by side. To move items between monitors by dragging up and down, position the icons one above the other. The arrangement of the icons does not have to correspond to the physical positions of your monitors. You can place the icons one above the other even though your monitors are side by side.


View the same desktop in multiple monitors

To view the same desktop in multiple monitors

  1. Open Display in Control Panel.
  2. On the Settings tab, click the monitor icon that represents the monitor you want to use in addition to your primary monitor.
  3. Select the Extend my Windows desktop onto this monitor check box.

Notes

  • Selecting the Extend my Windows desktop onto this monitor check box allows you to drag items across your screen onto alternate monitors.

    Or, you can resize a window to stretch it across more than one monitor.


Change the number of colors on multiple monitors

To change the number of colors on multiple monitors

  1. Open Display in Control Panel.
  2. On the Settings tab, click the monitor icon that represents the monitor that you want to adjust.
  3. In the Colors list, click a color setting, and then click OK or Apply to view changes.

Notes

  • If you click the icon for a secondary monitor, the Extend my Windows desktop onto this monitor check box must be selected to change the settings for that monitor.
  • A High Color setting will allow over 65,000 colors to be displayed. A True Color setting will allow over 16 million colors.
  • Settings that display a large number of colors require a significant amount of your computer's processor resources.
  • Your monitor and display adapter determine the maximum number of colors that can appear on your screen. You can specify the color settings for each installed monitor.


Change your screen resolution when using multiple monitors

To change your screen resolution when using multiple monitors

  1. Open Display in Control Panel.
  2. On the Settings tab, click the monitor icon that represents the monitor whose screen resolution you want to change.
  3. In Screen area, drag the slider to set the resolution you want to use for the selected monitor, and then click OK or Apply to view changes.

Notes

  • If you click a secondary monitor and the Extend my Windows desktop onto this monitor check box is not selected, you can't change the settings of that monitor.
  • A higher screen resolution reduces the size of items on your screen and increases the size of your desktop.
  • Each monitor has its own screen resolution settings.
  • Your type of monitor and video adapter determine whether you can change your screen resolution.